RubyGems Navigation menu

flipper-cassanity 0.7.0

Cassanity adapter for Flipper.

Gemfile
          gem 'flipper-cassanity', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install flipper-cassanity
  
  
  
  
  
  
  

Total downloads 2,178

For this version 706

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - April 27, 2013 (8 KB)
  2. 0.6.0 - February 20, 2013 (8 KB)
  3. 0.5.0 - February 16, 2013 (8 KB)